"Google drawing" = "„Google“ piešinys";
"Google table" = "„Google“ lentelė";
"Google spreadsheet" = "„Google“ skaičiuoklė";
"Google presentation" = "„Google“ pristatymas";
"CFBundleDisplayName" = "„Google“ diskas";
"CFBundleName" = "„Google“ diskas";
"Google Drive link" = "„Google“ disko nuoroda";
"Google document" = "„Google“ dokumentas";
"Google form" = "„Google“ forma";
